# Uses of Class
com.google.protobuf.Int32Value

Packages that use Int32Value
Package
Description
com.google.protobuf

## Uses of Int32Value in com.google.protobuf

Methods in com.google.protobuf that return Int32Value
Modifier and Type
Method
Description
`Int32Value`
Int32Value.Builder.`build()`
`Int32Value`
Int32Value.Builder.`buildPartial()`
`static Int32Value`
Int32Value.`getDefaultInstance()`
`Int32Value`
Int32Value.Builder.`getDefaultInstanceForType()`
`Int32Value`
Int32Value.`getDefaultInstanceForType()`
`static Int32Value`
Int32Value.`of(int value)`
`static Int32Value`
Int32Value.`parseDelimitedFrom(InputStream input)`
`static Int32Value`
Int32Value.`parseDelimitedFrom(InputStream input, ExtensionRegistryLite extensionRegistry)`
`static Int32Value`
Int32Value.`parseFrom(byte[] data)`
`static Int32Value`
Int32Value.`parseFrom(byte[] data, ExtensionRegistryLite extensionRegistry)`
`static Int32Value`
Int32Value.`parseFrom(ByteString data)`
`static Int32Value`
Int32Value.`parseFrom(ByteString data, ExtensionRegistryLite extensionRegistry)`
`static Int32Value`
Int32Value.`parseFrom(CodedInputStream input)`
`static Int32Value`
Int32Value.`parseFrom(CodedInputStream input, ExtensionRegistryLite extensionRegistry)`
`static Int32Value`
Int32Value.`parseFrom(InputStream input)`
`static Int32Value`
Int32Value.`parseFrom(InputStream input, ExtensionRegistryLite extensionRegistry)`
`static Int32Value`
Int32Value.`parseFrom(ByteBuffer data)`
`static Int32Value`
Int32Value.`parseFrom(ByteBuffer data, ExtensionRegistryLite extensionRegistry)`
Methods in com.google.protobuf that return types with arguments of type Int32Value
Modifier and Type
Method
Description
`Parser<Int32Value>`
Int32Value.`getParserForType()`
`static Parser<Int32Value>`
Int32Value.`parser()`
Methods in com.google.protobuf with parameters of type Int32Value
Modifier and Type
Method
Description
`Int32Value.Builder`
Int32Value.Builder.`mergeFrom(Int32Value other)`
`static Int32Value.Builder`
Int32Value.`newBuilder(Int32Value prototype)`